/* CSS Document */

body {font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size:12px ; 
	  
	  margin-left: 0px;
	  margin-top: 0px;
	  margin-right: 0px;
	  margin-bottom: 0px;
	  }

body > table {
    margin: 0 auto;
}
	  
	  
a.menu         {font-size: 11px;
                color: #770000;
                }        			
a.menu:link    {color: #770000;}
a.menu:visited {color: #770000;} 
a.menu:hover   {color: #0066CC;} 
a.menu:active  {color: #0066CC;}

a.spisok         {font-family: Verdana, Arial, Helvetica, sans-serif;
                  font-size: 12px;
                  font-weight:bold;
                  color: #770000;
				  
                }        			
a.spisok:link    {color: #770000;}
a.spisok:visited {color: #770000;} 
a.spisok:hover   {color: #0066CC;} 
a.spisok:active  {color: #0066CC;}


a.menu1         {
                 font-weight: bold;
                 font-size: 10px;} 
a.menu1:link    {color: #0066CC;} 
a.menu1:visited {color: #0066CC;} 
a.menu1:hover   {color: #CCCCCC;}
a.menu1:active  {color: #CCCCCC;}
 
a.newsrazdel {font-size: 11px;}

a.newsrazdel1 {font-size: 11px; color: #770000;}
a.newsrazdel1:link    {color: #770000;}
a.newsrazdel1:visited {color: #770000;} 
a.newsrazdel1:hover   {color: #0066CC;} 
a.newsrazdel1:active  {color: #0066CC;}

a.left:link     {color: #0066CC;} 
a.left:visited  {color: #0066CC;} 
a.left:hover    {color: #770000;} 
a.left:active   {color: #0066CC ;}

h1 {   font-size: 16px;
	   font-weight: 500;
	   color: #770000; 
	   margin-left: 5px;
       margin-top: 5px;
	   margin-bottom: 5px;
	  
	   border-color: #FFCC33;
	  }
	   
h2 {color: #770000;
    font-weight: 500;
	font-size: 14px;
	margin-left: 5px;
    margin-top: 5px;
	margin-bottom: 5px;	
	}
	
	 
	
.kievtown {
	font-size: 18px;
	font-weight: bold;
	color: #0066CC;
	text-align:center;}

.map_list_main {
                 font-weight: bold;
                 font-size: 11px;} 
a.map_list_main:link    {color: #770000;} 
a.map_list_main:visited {color: #770000;} 
a.map_list_main:hover   {color: #0066CC;}
a.map_list_main:active  {color: #0066CC;}

.map_list {
                
                 font-size: 11px;} 
a.map_list:link    {color: #0066CC;} 
a.map_list:visited {color: #0066CC;} 
a.map_list:hover   {color: #770000;}
a.map_list:active  {color: #770000;}



.kievtownl {
	font-size: 10px;
	font-weight: bold;
	color: #0066CC;
}


p      { margin-left: 5px;
         margin-top: 5px;
	     margin-right: 5px;
	     margin-bottom:5px;
		}

p.navigator {font-size: 11px;
             font-family:Verdana, Arial, Helvetica, sans-serif;	   
	          }
		
p.nolink {font-size: 12px;	   
	      color: #0066CC;
		  font-family:  Arial, Helvetica, sans-serif; }
		
p.right {   margin-left: 5px;}

p.menu  {	margin-left: 0px;
            margin-top: 0px;
	        margin-right: 0px;
	        margin-bottom: 0px;
			text-indent: 1em;
		}
	

p.main {margin-left: 20px;
        margin-right: 20px;
        text-indent: 3em;
        text-align: justify;}
		
		
p.zagol {
	margin-left: 20px;
	margin-right: 20px;
	text-indent: 3em;
	color: #770000;
	font-weight: bold;		
		}		
		
p.razdel {
        margin-right: 70px;
        
        text-align: right;}
		
		
		p.map_list {margin-left: 5px;
        margin-right: 3px;
		
        
        }
		
p.main1 {margin-left: 20px;
        margin-right: 20px;
                text-align: justify;}
	
		
p.spisok {text-indent: 3em;
        text-align: justify;}

p.left_top     {
	margin-left: 0px;
	margin-top: 0px;
	margin-right:0px;
	margin-bottom:5px;
	font-size: 8px;
	text-align: center;
	color: #770000;
	font-weight: bold;				 
		}	
		
p.right_top     { margin-left: 5px;
                  font-size: 11px;
				  font-weight:bold;
				  font-style:italic;
				  color: #0066CC;
		}	
p.kursiv        { margin-left: 5px;
                  font-size: 11px;
				  font-style:italic;
				  
		}	
		
table.h1 {margin-left: 20px;
          margin-top:10px;
		    
		  		  }
				  
table.h2 {margin-left: 20px;
          margin-top:10px;
		    
		  		  }
table.main  {width:1024;
             }
			 
td.h1 {border-color: #FFCC33;
       border: 3;}
td.h2 {border-color: #FFCC33;
       border: 3;}	   
            
		  
td.menu  {background: #EEEEEE;}


	   
td.left { vertical-align: top ;
		  background-color: #CCE6FF;
		  width: 150px;}
		  
td.right {vertical-align: top ;
		  background-color: #FFF7DD;
		  width: 220px;}
		  
tr.menu1  {background: #FFCC33;}
tr.top_bottom  {background: #0066CC;}

#top_direct {
    padding: 13px;
    width: 620px;
}
div.newSape a:first-child {
    font-size: 8px;
}
